<user-menu></user-menu>
<div>
  <section style="margin-top:40px;" class="row pageregistro containerRegistros">
    <h3 style="color: #917df3;font-size:25px;margin-bottom: 20px;">Histórico de consultas</h2>

      <div class="caja_historico" ng-repeat="(i, chat) in chats">
        <div class="historico_foto">
          <div class="chat_foto_doctor" style="flex:1">
            <img src="{{chat.foto}}" alt="" class="img_doctor_chat chat_foto_doctor_img">
          </div>
        </div>
        <div class="historico_nombre">
          <p class="historico_nombre_doctor">{{chat.nombre}} - Medico Especialista</p>
        </div>
      </div>
  </section>
</div>
<pop-up></pop-up>